CSINH(3)

NAME
csinh, csinhf, csinhl - complex hyperbolic sine

SYNOPSIS
#include <complex.h>

double complex csinh(double complex z);
float complex csinhf(float complex z);
long double complex csinhl(long double complex z);

Link with -lm.

DESCRIPTION
The complex hyperbolic sine function sinh(z) is defined as (exp(z)-exp(-z))/2.

CONFORMING TO
C99

SEE ALSO
cabs(3), ccosh(3), ctanh(3), complex(5)